/* Smaller than standard 1024 (devices and browsers) */

@media only screen and (max-width: 1200px) {
    /*centering*/
    .centering{width: auto;padding: 0px 10px;}

    .featured-block .cell {width: 43%;}
    .content-block .cell { width: 42%;}
    #nav_menu > ul > li.right-menu {padding-left: 392px;}

}
/* Smaller than standard 980 (devices and browsers) */
@media (max-width:991px){
    #nav_menu > ul > li.right-menu { padding-left: 348px;}

    .content-block .cell {width: 40%;}
    .explore-site {padding: 0px 46px;}
    .main-table.grid-4 {
        width: 49.333%;
        margin-bottom: 15px;
    }
    .main-table.grid-4 .price-compare,  .main-table.grid-2  .price-compare{overflow: hidden;}
    .page-banner p{width: 100%;
}

/* Smaller than standard 768 (devices and browsers) */
@media (max-width:979px){
    .logo { left: 32%;}
    #nav_menu > ul > li.right-menu { padding-left: 235px;}
    #nav_menu > ul > li > a {font-size: 14px;padding: 11px 5px;}
    .featured-block .cell {width: 41%;}
    .content-block .cell { width: 42%;}
    .right-cell img{ width:100%;}
    .content-block .right-cell {width: 40%;}
    .explore-site { padding: 0px 36px;}
    #owl-banner{height: auto;}

    #nav_menu > ul > li:nth-child(3) {
        margin-right: 274px;
    }
    }
}  

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.nav-block ul li .submenu::before {
    color: #000;
    content: "+";
    cursor: pointer;
    display: block;
    font-size: 20px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 2px;
    width: 40px;
    z-index: 999999;
}
.nav-block ul li .submenu-hide::before {
    content: "-";
    font-size: 20px;
    padding: 0;
    width: 40px;
	color:#fff;
}
#nav_menu ul ul { padding-top:0px; }
#nav_menu ul ul li a { height:auto; }
#nav_menu ul ul li, #nav_menu li:hover > ul > li { height:auto; }
#nav_menu > ul > li:hover > a { background:#1069ca; color:#fff; }
#nav_menu > ul > li > a.bright { background:#1069ca; color:#fff; }
#nav_menu > ul > li:hover .submenu::before { color:#fff; }

    #back-to-top a span{
        padding: 11px 5px;
    }
    #back-to-top a span img{
        width: 25px;
    }
    #header-wrap .logo{top:10px;}
    #header-wrap.fixed .nav-block{padding: 0px;}
    #header-wrap { height:auto; min-height: 78px;}
    #header-wrap .top-block{ display:none; padding: 0px;}	
    #header-wrap { border-top: 4px solid #0156b3; }	
    #header-wrap.fixed{
        height: auto;
        position: relative;
        max-height: none;
    }
    .inner-item .quoteContainer{margin-top: 120px;}
    .quoteContainer{margin-top: 0px;}
    .cell{float: none;}
    #nav_menu ul ul li a{text-align: center; padding: 17px 10px; }
    #header-wrap .logo {width: 150px;margin-left: -75px;}
    #header-wrap .logo img { max-width:100%; height:auto; }
    #header-wrap .nav-block {
        padding-top: 0;
    }
    .top-block {    width: 100%;  float: left;   text-align: center;    margin: 0px auto; height: 125px;   clear: both;}
    .nav-block { top:10px;}
    #nav_menu > ul > li.right-menu { padding-left: 0px;}
    #nav_menu ul ul { position: absolute;}
    .nav-block{display: none;}
    .nav-btn{display: block;}
    #nav_menu ul{width: 100%;}
    #nav_menu.align-center > ul{text-align: left}
    #nav_menu ul li{width: 100%;border-top: 1px solid rgba(120,120,120,0.2)}
    #nav_menu ul ul li,#nav_menu li:hover > ul > li{height: 53px;}
    #nav_menu ul li a,#nav_menu ul ul li a{width: 100%;border-bottom: 0}
    #nav_menu > ul > li{float: none}
    #nav_menu ul ul li a{padding-left: 25px}
    #nav_menu ul ul ul li a{padding-left: 35px}
    #nav_menu ul ul li a{height: 52px;line-height: 17px;}
    #nav_menu ul ul li:hover > a,#nav_menu ul ul li.active > a{color: #fff}
    #nav_menu ul ul,#nav_menu ul ul ul,#nav_menu.align-right ul ul{position: relative;left: 0;width: 100%;margin: 0;text-align: left}
    #nav_menu > ul > li.has-sub > a:after,#nav_menu > ul > li.has-sub > a:before,#nav_menu ul ul > li.has-sub > a:after,#nav_menu ul ul > li.has-sub > a:before{display: none}
    #nav_menu #menu-button{display: block;padding: 17px;color: #767676;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700}
    #nav_menu #menu-button:after{position: absolute;top: 22px;right: 17px;display: block;height: 4px;width: 20px;border-top: 2px solid #ddd;border-bottom: 2px solid #ddd;content: ''}
    #nav_menu #menu-button:before{position: absolute;top: 16px;right: 17px;display: block;height: 2px;width: 20px;background: #ddd;content: ''}
    #nav_menu #menu-button.menu-opened:after{top: 23px;border: 0;height: 2px;width: 15px;background: #fff;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg)}
    #nav_menu #menu-button.menu-opened:before{top: 23px;background: #fff;width: 15px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg)}
    #nav_menu .submenu-button{position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid rgba(120,120,120,0.2);height: 46px;width: 46px;cursor: pointer}
    #nav_menu .submenu-button.submenu-opened{background: #262626}
    #nav_menu ul ul .submenu-button{height: 34px;width: 34px}
    #nav_menu .submenu-button:after{position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #ddd;content: ''}
    #nav_menu ul ul .submenu-button:after{top: 15px;right: 13px}
    #nav_menu .submenu-button.submenu-opened:after{background: #fff}
    #nav_menu .submenu-button:before{position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #ddd;content: ''}
    #nav_menu ul ul .submenu-button:before{top: 12px;right: 16px}
    #nav_menu .submenu-button.submenu-opened:before{display: none}
    .banner-block h1 { font-size:25px;}
    #owl-banner{height: auto;}
	#owl-client.owl-carousel .owl-stage-outer {
		width: 47%!important;
		margin: auto;
	}
	.feature-with-image .right-cell,
    .featured-block .cell, .content-block .cell {width: 100% !important;margin: 10px 0px; padding: 0px;}
    .tab-links a {font-size: 18px;padding: 30px 5px 25px;}
    .img-right{ width:100%; clear:both;float: none;}
    .content-block .right-cell { width: 100%; margin-left: 0px;}
    .contact-us, .newsletter, .explore-site { width:100%; margin:10px 0px;padding: 0px;}
    .blog-page .right-blog, .blog-page .left-blog{
        width: 100%;
    }
    .footer-block .explore-site .widget.widget_nav_menu{padding: 0;}
    .price-box ul li a{margin: 0 7px;}
    .main-table.grid-4 .price-compare, .main-table.grid-2  .price-compare{padding: 10px;}
    .main-table .price-compare .more-button{padding: 12px 24px;}
    .left-blog .post .entry{    
        float: left;
        width: 100%;
    }
    .blog-page .left-blog img.blog-thumb{margin-bottom: 10px;}
    .blog-page .right-blog .widget{margin: 0 0 10px 0;}
    .contact-section .contact-left, .contact-section .contact-right{
        width: 100%;
    }
    .main-table.grid-2{
        width: 100%;
		margin-bottom:15px;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 540px) {



}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .featured-block .heading h2, .content-block .heading h2{
        font-size: 20px;
    }
    .learn-more-butt{padding: 9px; 20px}
    .footer-block h4{
        font-size: 23px;
    }
    .contact-section .contact-right .form-wrapper span{
        width: 100%; margin-right: 0px;
    }
    /* #owl-client{height: 80px;} */
    .default-section  .quality-block, .default-section .workplace-content{padding-bottom: 30px;}
    .default-section .workplace-content h4{font-size: 20px; margin-bottom: 30px;}
    .price-box{margin-top: 0px; background: #fff!important;}
    .footer-block{padding: 25px 0;}

    .featured-block, .content-block{padding: 50px 0;}
    .heading { font-size:18px;}
    .top-block .contacts-box { float: none;  width: 100%;  clear: both; margin: 10px 0px;}
    .top-block .social-media {
        float: none;}
    .top-block .social-media ul{display: inline-table;}

    .next-butt {margin-top: 5px;}.next-butt a {  font-size: 20px;}
    .income-block .icon img, .income-block .icon, .default-section  .quality-block .icon, .default-section  .quality-block .icon img{
        width: 50px;
    }
    .main-table.grid-4{width: 100%;}
    .income-block .tax-content, .default-section  .quality-block .tax-content{
        padding-left: 65px;
    }
    .price-box ul li{
        display: block!important;
        margin-bottom: 10px;
    }
    .price-box ul li a{
        display: inline-block;
    }

}	
